{
    "name": "ranalubis/iam-agent-php",
    "type": "library",
    "version": "1.25",
    "require": {
        "jumbojett/openid-connect-php": "^0.6.0",
        "monolog/monolog": "^1.23"
    },
    "authors": [
        {
            "name": "Rana Loda Tama Lubis",
            "email": "rana.lubis@gmail.com"
        }
    ],
    "autoload" : {
        "classmap": [ "src/"]
    }
}
